{
	"BuildOptions":{
		"SELECT_BUILD_TARGET":"default",
		"BUILD_PATH":{
			"OUTPUT_METADATA_JSON":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/hap_metadata/default/output_metadata.json",
			"OUTPUT_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/outputs/default",
			"RES_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/res/default",
			"ETS_SUPER_VISUAL_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/cache/default/default@CompileArkTS/esmodule",
			"JS_ASSETS_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/loader_out/default",
			"INTERMEDIA_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates",
			"RES_PROFILE_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/res/default/resources/base/profile",
			"WORKER_LOADER":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/loader/default/loader.json",
			"MANIFEST_JSON":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/manifest/default",
			"JS_LITE_ASSETS_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/intermediates/loader_out_lite/default",
			"JS_SUPER_VISUAL_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/entry/build/default/cache/default/default@CompileJS/jsbundle"
		}
	},
	"CommonInfo":{
		"current.select.target":"default"
	}
}